<?xml version="1.0" encoding="utf-8"?>
<resources>
   
    <string name="app_name">UnivMobile</string>
    <string name="bouton_ok">OK</string>
 	 <string name="bouton_fermer">Fermer</string>
    <string name="list_universite_text">Choisissez votre université</string>
    <string name="list_region_text">Choisissez votre région</string>
    <string name="choixUniv">Choix Université</string>
	<string name="choixRegion">Choix Région</string>
	<string name="aide">Aide</string>
	<string name="preferences">Paramètres</string>
	<string name="close">Quitter</string>
	<string name="back">Retour</string>
	<string name="google_key">0s9nAFZzNGN0YleF2nvCWGmZFSTEFfl8we8lzBQ</string>
	<string name="google_key_dev">0s9nAFZzNGN0qIAi5Pxpr7yJ262zCuC-Y1XdZHQ</string>
	<string name="google_key_prod">0s9nAFZzNGN0YleF2nvCWGmZFSTEFfl8we8lzBQ</string>
	<string name="openChrome">Ouvrir dans le navigateur</string>
	<string name="openMaps">Voir dans Maps</string>
	<string name="openList">Mode liste</string>
	<string name="home">Accueil</string>
	<string name="confirm_yes">Oui</string>
	<string name="confirm_no">Non</string>
	<string name="confirm_snooze">Me rappeler plus tard</string>
	<string name="confirm_voir">Voir</string>
	<string name="confirm_quit">Êtes vous sur de vouloir quitter?</string>
	<string name="confirm_reload">Voulez-vous recharger les données géographique ?</string>
	<string name="confirm_timeout">Remplacer les données déjà téléchargées précédemment (plus de 30 jours) par les nouvelles?</string>
	<string name="alert_data_geocampus">Veuillez choisir au moins une catégorie. </string>
	<string name="search_hint">Recherche Geocampus </string>
	<string name="menu_carte">Carte</string>
	<string name="url_region_test">/iphone/regions.json?udid=1b03a3bd42d265f332603126c42f90b56f1682b0</string>
	<string name="url_region">/iphone/regions.json</string>
	<string name="url_univ_liste">/iphone/listUniversities.json</string>
	<string name="url_push">http://push.univmobile.fr/ws/android/device/create.json</string>
	<string name="push_key">bfmagc5fq2tmc4ez1ce7</string>
	<string name="server_region">http://univmobile-prod.univ-paris1.fr</string>
	<string name="senderId">pushunivmobile@gmail.com</string>
	<string name="menu_liste">Liste</string>
	  <string name="no_results">Aucun résultat pour \"%s\"</string>
	  <plurals name="search_results">
      <item quantity="one">%1$d résultat pour \"%2$s\": </item>
      <item quantity="other">%1$d résultats pour \"%2$s\": </item>
    </plurals>
	  <plurals name="cat_results">
      <item quantity="one">%2$s : %1$d résultat </item>
      <item quantity="other">%2$s : %1$d résultats </item>
    </plurals>
	
</resources>
